
@charset "utf-8";
/* CSS Document */

/* 设置默认字体 */


h1 { font-size: 18px; /* 18px / 12px = 1.5 */ }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */
code, kbd, pre, samp, tt { font-family: "Courier New", Courier, monospace; } /* 统一等宽字体 */
small { font-size: 12px; } /* 小于 12px 的中文很难阅读，让 small 正常化 */

/* 重置列表元素 */
li, ol { list-style: none; }

/* 重置文本格式元素 */
u { text-decoration: none;}
a { text-decoration: none;}

abbr[title], acronym[title] { /* 注：1.ie6 不支持 abbr; 2.这里用了属性选择符，ie6 下无效果 */
 border-bottom: 1px dotted;
 cursor: help;
}
q:before, q:after { content: ''; }

/* 重置表单元素 */
legend { color: #000; } /* for ie6 */
fieldset, img { border: none;} /* img 搭车：让链接里的 img 无边框 */fieldset, imgs { border: none; width:80%} /* img 搭车：让链接里的 img 无边框 */ /* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */

button, input, select, textarea {
    font-size: 100%; /* 使得表单元素在 ie 下能继承字体大小 */
}

/* 重置 hr */
hr {border: none;height: 1px;}

/* 字体样式 */
a:hover{color:#fe6000; text-decoration:none;}

.gray{color:#767677; text-decoration:none;}
.blue{color:#077ab9; text-decoration:none;}
.black{color:#000; text-decoration:none;}
.red{color:#fe1800; text-decoration:none;}
.orange{color:#ff3300; text-decoration:none;}
.white{color:#fff; text-decoration:none;}

/* 清除浮动 */
.line{text-decoration:line-through;}
.clear { clear:both;}

.fleft {float:left; display:inline;}
.fright { float:right; display:inline;}


body{background:url("bg.jpg")/*tpa=http://www.hzlianhai.com/images/bg.jpg*/;}

/***************  ****************/


.nav{width:auto;
     height:auto;
	 overflow:hidden;
	 text-align:right;
	 position:absolute;
	 z-index:9900;
	 margin-left:50%;
	 top:0;}
.nav {width:610px; float:right; clear:both;}	 
.nav a{float:left; margin:0 13px;}
.nav a{display:block;
          text-shadow:2px 2px 5px #5e926f;
	      font-family:Arial, Helvetica, sans-serif;
	      font-size:20px;
	      color:#fff;
		  height:35px;
		  width:auto;
		  padding:25px 0 0;}		

.nav a:hover{text-transform: uppercase;}



.mybaby h1{background:url("titile1.png")/*tpa=http://www.hzlianhai.com/images/titile1.png*/ no-repeat left top;
           width:946px;
		   height:135px;
		   overflow:hidden;
		   margin:55px auto;}
.mybaby_info{width:100%; height:auto; margin:0 auto 0px;}

.service{background:url("bg1.jpg")/*tpa=http://www.hzlianhai.com/images/bg1.jpg*/ no-repeat top center #87c39a;
         padding:50px 0 0;
		 width:100%;
		 height:auto;
		 overflow:hidden;}
.service h1{background:url("titile2.png")/*tpa=http://www.hzlianhai.com/images/titile2.png*/ no-repeat left top;
            width:946px;
			height:136px;
			overflow:hidden;
			margin:55px auto;}
.service_info{width:948px; height:auto; overflow:hidden; margin:0 auto 50px;}	
.service_info li{float:left; 
                 width:auto;
				 height:auto; 
				 overflow:hidden; 
				 text-align:center;
				 font-family:"微软雅黑";
				 font-size:28px;
				 line-height:35px;
				 color:#fff;
				 text-shadow:2px 2px 2px #78ae8c;}




.case h1{background:url("titile3.png")/*tpa=http://www.hzlianhai.com/images/titile3.png*/ no-repeat;
         height:136px;
		 width:946px;
		 overflow:hidden;
		 margin:55px auto;}

.case_tab{width:480px; height:auto; overflow:hidden; margin:20px auto;}
.case_tab li{float:left;
			 margin:0 10px;}
.case_tab li a{display:block;
               padding:8px 20px;
			   background:#a0c1a6;
			   text-align:center;
			   font-family:"微软雅黑";
			   font-size:30px;
			   color:#e9f0ea;}


.case_tab li.bg a,.case_tab li a:hover{color:#fff; background:#5d9868;}

#scrollDiv{width:1000px;height:580px;overflow:hidden; margin:0 auto 40px;}
.marqueetop{height:560px;
            width:1000px;
			margin:40px auto;
			overflow-y:auto;
			overflow-x:hidden;
			 scrollbar-arrow-color: #548f62; /*三角箭头的颜色*/
			 scrollbar-face-color: #7cb992; /*立体滚动条的颜色（包括箭头部分的背景色）*/
			 scrollbar-3dlight-color: #fff; /*立体滚动条亮边的颜色*/
			 scrollbar-highlight-color: ; /*滚动条的高亮颜色（左阴影？）*/
			 scrollbar-shadow-color: #548f62; /*立体滚动条阴影的颜色*/
			 scrollbar-darkshadow-color: color; /*立体滚动条外阴影的颜色*/
			 scrollbar-track-color: color; /*立体滚动条背景颜色*/
			 scrollbar-base-color: #7cb992; /*滚动条的基色*/} 

.case_list li {width:1000px; height:290px; overflow:hidden;}
.case_list li div{float:left;
              width:310px;
			  height:270px;
			  overflow:hidden;
			  border:#cdcdcd 1px solid;
			  margin:0 7px 20px;}
.case_list li div a{cursor:pointer;}			  
.case_list li div span{display:block; background:#cdcdcd; text-align:center; font-family:"微软雅黑"; font-size:20px; color:#333; padding:8px 0;}		






.about {background:url("bg2.jpg")/*tpa=http://www.hzlianhai.com/images/bg2.jpg*/ no-repeat top center #80c197;
        width:100%;
		height:auto;
		overflow:hidden;
		padding:50px 0 0;}
.about h1{background:url("titile4.png")/*tpa=http://www.hzlianhai.com/images/titile4.png*/ no-repeat;
          height:94px;
		  width:946px;
		  overflow:hidden;
		  margin:55px auto;}
.about ul{width:980px; height:auto; overflow:hidden; margin:0 auto 55px;}		  
		  
.about ul li{float:left;
             width:490px;
			 height:auto;
			 margin-bottom:40px;}
.about ul li .fright{float:left; 
                     color:#fff;
					 margin:20px 0 0 15px;
					 font-family:"微软雅黑";}		  
		  
.about ul li .fright h3{font-size:22px; font-weight:normal;}		  
.about ul li .fright h4{font-size:20px; color:#81dea9; font-weight:normal;}		  
.about ul li .fright h5{font-size:16px; font-weight:normal;}		  
		  
		
		
.contact h1{background:url("titile5.png")/*tpa=http://www.hzlianhai.com/images/titile5.png*/ no-repeat;
            height:206px;
			width:946px;
			overflow:hidden;
			margin:55px auto;}
.contact_info{width:940px; height:auto; overflow:hidden; margin:0 auto 5px;}

.message{float:left;
         width:460px;
		 height:auto;
		 overflow:hidden;}
.message li{margin-bottom:25px;}
.message input{width:285px;
               height:30px;
			   overflow:hidden;
			   background:#60b57b;
			   color:#fff;
			   line-height:30px;
			   border:1px solid #add8ba;
			   padding-left:5px;}

.message textarea{width:440px;
               height:110px;
			   padding-left:5px;
			   overflow:hidden;
			   background:#60b57b;
			   color:#fff;
			   line-height:30px;
			   border:1px solid #add8ba;}
.message button{width:130px;
                height:50px;
				overflow:hidden;
				color:#fff;
				font-weight:bold;
				font-size:22px;
				background:#e55b58;
				text-align:center;
				cursor:pointer;
				border:none;
				-moz-border-radius: 5px;
				-webkit-border-radius:5px;
				border-radius:5px;}
.message span{display:block;
              font-family:"微软雅黑";
			  font-size:23px;
			  color:#448053;
			  line-height:38px;}

.about_text{background:url("about_text_bg.jpg")/*tpa=http://www.hzlianhai.com/images/about_text_bg.jpg*/ no-repeat;
            width:410px;
			height:368px;
			padding:110px 0 0 65px;
			font-family:"微软雅黑";
			font-size:14px;
			color:#666;
			line-height:24px;
			float:right;
			overflow:hidden;}


.map{background:url("map.jpg")/*tpa=http://www.hzlianhai.com/images/map.jpg*/ no-repeat top center;
     height:206px;
	 width:100%;
	 margin:0 auto;}
.bottom{background:#548f62; height:35px; line-height:35px; color:#fff; text-align:center;}	 








/*********************************  banner 头部背景特效 ***************************************/
/*******************---| Header | ***/
header {
	width: 100%;
	margin: 0 auto;
	position: relative;
	color: #ffffff;
	overflow: hidden;
}

header .centered-content
{
    position: relative;
    z-index: 2;
}


/* Header text */

.header-content 
{
    background: url("header-background.jpg")/*tpa=http://www.hzlianhai.com/banner/header-background.jpg*/ no-repeat 50% -4px #8bc69f;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	line-height: 22px;
	position: relative;
    z-index: 1;
}
.header-content.home {
	height: 495px;
}



/*.header-content-wrap {width: 940px; margin: 0 auto;}*/
.header-content img {float: left; margin: 0;}
.header-content .text {width:630px; margin-left: 50%; margin-top:140px;}
.header-content .text h2{margin-left:-120px;}
.header-content .text h3{margin-left:-120px;}
.header-content .text h4{margin-left:-120px;}
/*#slider .text {width: 417px;}*/

/*fix the button position for the slide*/

.header-content .dimmed {background: #b05b1b; background: rgba(0, 0, 0, 0.4);
    -webkit-transition: none;  /* Saf3.2+, Chrome */
    -moz-transition: none;  /* FF4+ */
    -ms-transition: none;  /* IE10? */
    -o-transition: none;  /* Opera 10.5+ */
    transition: none;

}

.header-content .align-bottom {position: absolute; bottom: 0px;}

/* => Slider <= */
#slider-wrap
{
    background: url("header-background1.png")/*tpa=http://www.hzlianhai.com/banner/header-background1.png*/ repeat-x 0% 0;
    height:500px; 
}

#slider 
{
    background: url("header-background2.png")/*tpa=http://www.hzlianhai.com/banner/header-background2.png*/ repeat-x 0% 0;
    height:500px;
}

/* => SLIDE PREV AND NEXT ARROWS <= */
.slider-prev,
.slider-next 
{
    text-indent:-9999px;
    width:38px;
    height:38px;
    background:url("sprite.png")/*tpa=http://www.hzlianhai.com/banner/sprite.png*/ -263px -122px no-repeat;
    position:absolute;
    top:50%;
    margin-top:-19px;
    z-index:999;
    opacity:.5;
    -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
    -moz-transition: all 0.3s ease-out;  /* FF4+ */
    -ms-transition: all 0.3s ease-out;  /* IE10? */
    -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
    transition: all 0.3s ease-out;
		
		display: none
    }
.slider-prev{ left:12px; }
.slider-next 
{
    right:12px;
    background-position:-302px -122px;
}  
      
.slider-prev:hover,
.slider-next:hover
{
    opacity:1;
}


/* => SLIDER NAV o o o <= */    
.slider-nav 
{
    position:absolute;
    bottom:5px;
    left:50%;
    list-style:none;
    overflow:hidden;
    padding:2px;
    z-index:10;
		margin: 0;
}

.slider-nav li
{
    float:left;
    
}

.slider-nav li a
{
   display:block;
   width:8px;
   height:8px;
   overflow:hidden;
   padding:0px;
   margin:8px;
   background:url("sprite.png")/*tpa=http://www.hzlianhai.com/banner/sprite.png*/ no-repeat -234px -144px;
   text-decoration:none;
   text-indent:-999px;
}

.slider-nav li a:hover,
.slider-nav li a.selected
{
    background-position:-225px -144px;
}

/* => HOLY SLIDES <= */

.slider section {display: none;}
.slider section.first {display: block;}

.slider-sections, .slider-sections section {width: 900px; height:500px;}

.slider-sections {margin: 0 auto; position: relative;}
.slider-sections section {position: absolute; top: 0; left: 0px; }



.header-content .centered-content
{
	padding-top: 30px;
	padding-bottom: 10px;
}



.header-content .beta-ribbons {
    position: absolute; 
    height: 120px;
    width: 85px;
    text-indent: -200px;
    overflow: hidden;
    background: url("kendo-ribbons.png")/*tpa=http://www.hzlianhai.com/banner/kendo-ribbons.png*/ no-repeat 0 0;
}

.header-content .beta-ribbons.ribbon-1 {
    background-position: -170px 0;
    top: -3px;
    right: -145px;
}

.header-content p.copy .beta-ribbons.ribbon-1 {
    top: -135px;
    left: 900px;
}

.header-content .beta-ribbons.ribbon-4 {
    background-position: -255px 0;
    left: -62px;
    top: -30px;
    z-index: 10;
	text-indent: -2000px;
}






/**************************************** 产品 **************************************************/
#wrapper{ width:720px;margin:auto;position:relative;text-align:center; }
.show_images_list_li {
position: absolute;
cursor: pointer;
vertical-align:bottom; display:block
}



.btn { width:130px; height:25px; margin:auto; position:relative; padding-top:500px;}
.btn  a{width:28px; height:20px; overflow:none; display:block;background:url("../../img/hm/btn.png")/*tpa=http://www.hzlianhai.com/images/btn.png*/  no-repeat; cursor: pointer;float:left;}
.btn  a.active{ background:url("../../img/hm/btn.png")/*tpa=http://www.hzlianhai.com/images/btn.png*/ -25px 0 no-repeat;}


/*** 弹出层 ***/

#fullbg {  
background-color:#42784f;  
left:0px;  
opacity:0.78;  
position:fixed !important; /* 浮动对话框 */ 
position:absolute;  
top:0px;  
z-index:9998;  
filter:alpha(opacity=78); /* IE6 */  
-moz-opacity:0.78; /* Mozilla */  
-khtml-opacity:0.78; /* Safari */ 
height:100%;
}  
#dialog {  
background-color:#FFF;  
border-radius:10px;
-moz-border-radius: 10px;
-webkit-border-radius:10px;
display:none;  
height:540px;  
left:50%;  
margin:-270px 0 0 -470px;   
position:fixed !important; /* 浮动对话框 */  
position:absolute;  
top:50%;  
width:940px;  
z-index:9999;  
}

.proLeft{float:left;
         margin:35px 30px 0 35px;
		 width:430px;
		 height:auto;
		 overflow:hidden;}
.pro_text{float:left;
          width:415px;
		  height:auto;
		  overflow:hidden;
		  font-family:"微软雅黑";}
#dialog h6{text-align:right;
             margin:15px 15px 0 0;}
#dialog .pro_text h6{margin:20px 0 0;}
#dialog .pro_text h6 a{cursor:pointer;}

.pro_text h2 {clear:both; height:auto; width:auto; overflow:hidden; margin-bottom:20px;}
.pro_text h2 {font:normal 70px/70px "微软雅黑";color:#444344; display:block;}	
.pro_text h4{margin:0 0 20px; height:100px; width:auto; overflow:hidden;}
.pro_text h4 img{display:block; float:left;}
.pro_text h4 .fleft span{display:block; 
                         float:left; 
						    background:#3a3a3a; 
							color:#fff; 
							height:40px;
							font:normal 14px/40px "microsoft yahei"; 
							margin:30px 10px 0 0;
							padding:0 15px;}

		
.pro_text h5{color:#6c6b6b; 
             font-size:15px; 
			 text-indent:30px; 
			 line-height:28px; 
			 background:url("icon_line.jpg")/*tpa=http://www.hzlianhai.com/images/icon_line.jpg*/ repeat-x bottom center;
			 margin:15px 0;
			 padding-bottom:15px;} 
.pro_text h3{font-size:30px; color:#444344; line-height:45px;}

#dialog h1{width:860px;
             height:415px;
			 overflow:hidden;
			 margin:0 auto;
			 background:url("icon_line.jpg")/*tpa=http://www.hzlianhai.com/images/icon_line.jpg*/ repeat-x bottom;
			 padding:15px;}
#dialog h4{width:860px;
             height:auto;
			 text-align:right;
			 margin:0 auto;
			 font-family:"微软雅黑";
			 font-size:25px;}











/****************************************************************/
#back-to-top {
position: fixed;
bottom: 60px;
right: 10px;
display: none;
background: url("top.png")/*tpa=http://www.hzlianhai.com/images/top.png*/ no-repeat;
width: 81px;
height:81px;
cursor: pointer;
}
#back-to-top:hover{background: url("top_hover.png")/*tpa=http://www.hzlianhai.com/images/top_hover.png*/ no-repeat;}

#topQQ{position:fixed;
       right:0;
	   top:50%;
	   z-index:10;
	   width:100px;
	   height:100px;}